
function ekSubmit( evt, target, timeout)
{

    document.forms.cascade.EKSUBMITEVENT.value = 'START_NEW_FIN_IMPORT'; // 'IDC_CASCADE_ABORT';
    document.forms.cascade.submit();

/**        
	var form 		= document.forms[0];
    // alert("Form="+form);
	var subForm     = document.createElement('form');
	
	subForm.name 	= 'easygui_submit';
	subForm.method 	= 'post';
	subForm.action 	= evt;
	subForm.target 	= target;
    
	document.body.appendChild( subForm );
// alert("vor serialize");
	// var submitValues = Form.serialize( form );

//alert("sessionid="+$F('sessionid'));

    var submitValues = '';  // 'sessionid=' + $F('sessionid');
	
alert("vor insertHidden");
//	Form.insertHidden( "__eksubmit_values__", submitValues , subForm.name );
alert("nach insertHidden");

//	$(subForm).fire('form:eksubmit');
alert("vor submit");
	subForm.submit();
	document.body.removeChild(subForm);
**/
}